<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

defined('MOODLE_INTERNAL') || die();

/**
 * Strings for component 'tinymce_edumarket'
 *
 * @package tinymce_edumarket
 * @author Lilian
 * @license http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 * @copyright KIPT Technology Corp. {@link http://kipt.com.tw/}
 */

$string['pluginname'] = 'Tinymce Edumarket Plugin';
$string['api_key'] = 'API KEY';
$string['api_key_desc'] = 'Get the API KEI in Edumarket\'s Member Centre';
$string['server_url'] = 'Edumarket Server Url';
$string['server_url_desc'] = 'The url of Edumarket.';

// tinymce 用，中間需用分號
$string['edumarket:add'] = 'add resources';
$string['edumarket:search'] = 'Search';
$string['edumarket:myresources'] = 'My Resources';
$string['edumarket:btn_search'] = 'Search';
$string['edumarket:enterkeyword'] = 'Keyword';
$string['edumarket:selectdomain'] = 'Domain';
$string['edumarket:selectgrade'] = 'Grade';
$string['edumarket:selectresources'] = 'MyResources';

$string['edumarket_btndetail'] = 'What\'s different？';
$string['edumarket_btndetail_help'] = '精簡插入將只有「授權資訊」、「縮圖」、「標題」、「描述」與「檔案/連結」。<br/>完整插入多了「資源型態」、「適用領域或議題」、「適用年級」、「關鍵字」、「作者/提供者」、「教學時數」、「適用對象」、「先備能力」與「最後更新日期」。';