<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

defined('MOODLE_INTERNAL') || die();

/**
 * Strings for component 'tinymce_edumarket', language 'zh-tw'
 *
 * @package tinymce_edumarket
 * @author Lilian
 * @license http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 * @copyright KIPT Technology Corp. {@link http://kipt.com.tw/}
 */

$string['pluginname'] = '教育大市集 Tinymce 外掛';
$string['api_key'] = 'API KEY';
$string['api_key_desc'] = '請至教育大市集的會員中心申請一組API KEI';
$string['server_url'] = '教育大市集網址';
$string['server_url_desc'] = '請輸入教育大市集的網址';

// tinymce 用，中間需用分號
$string['edumarket:add'] = '新增教育大市集資源';
$string['edumarket:search'] = '全文檢索';
$string['edumarket:myresources'] = '我的資源';
$string['edumarket:btn_search'] = '搜 尋';
$string['edumarket:enterkeyword'] = '輸入關鍵字';
$string['edumarket:selectdomain'] = '選擇領域議題';
$string['edumarket:selectgrade'] = '選擇年級';
$string['edumarket:selectresources'] = '選擇資源';

$string['edumarket_btndetail'] = '兩者有何區別？';
$string['edumarket_btndetail_help'] = '精簡插入將只有「授權資訊」、「縮圖」、「標題」、「描述」與「檔案/連結」。<br/>完整插入多了「資源型態」、「適用領域或議題」、「適用年級」、「關鍵字」、「作者/提供者」、「教學時數」、「適用對象」、「先備能力」與「最後更新日期」。';